@charset "utf-8";
.kotelbkg {
	background-image: url(images/02.jpg);
}
.bluemiddle {
	background-image: url(images/blue_middle.gif);
}
 
.bluemiddle2 {
	background-image: url(images/blue01_middle.png);
}
.donatemiddle {
	background-image: url(images/donate_middle.gif);
}
 
.tanmiddle {
	background-image: url(images/tan_middle.png);
}
.bigblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 27px;
	color: #052055;
}
 
.bigblue2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	color: #11118b;
}



.blacklarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: 032f7b;
	
	}
.blacklarge2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #E9D08F;
	background-color: #062D73;
}.whitelarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}.bluehighlight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #89aff3;
}.whitetlarge2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	 }
.bluetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #010a51;
}

.blacktext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
}
.imagebuffer {
	padding-right: 10px;
	padding-bottom: 10px;
}
 
.imagebuffer2 {
	padding-left: 10px;
	padding-bottom: 10px;
}
.lightblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #D3E9FA;
}
.links {
	color: #051B44;
	text-decoration: underline;
}
.imgbuffer {
	padding-right: 5px;
}
.red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #900;
}
